/*     15670 : 실선      */
.solid_line__15670__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15670__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15670__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15670__ {height:20px}
}

/*     15671 : 한줄 텍스트      */
.text__15671__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15671__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15671__ p {font-size:13px}
}

/*     15672 : 버튼      */
.button__15672__ {font-size:0}
.button__15672__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15672__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15672__ a {font-size:15px}
}

/*     15673 : 버튼      */
.button__15673__ {font-size:0}
.button__15673__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15673__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15673__ a {font-size:15px}
}

/*     15674 : 버튼      */
.button__15674__ {font-size:0}
.button__15674__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15674__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15674__ a {font-size:15px}
}

/*     15675 : 버튼      */
.button__15675__ {font-size:0}
.button__15675__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15675__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15675__ a {font-size:15px}
}

/*     15676 : 버튼      */
.button__15676__ {font-size:0}
.button__15676__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15676__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15676__ a {font-size:15px}
}

/*     15677 : 버튼      */
.button__15677__ {font-size:0}
.button__15677__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15677__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15677__ a {font-size:15px}
}

/*     15678 : 버튼      */
.button__15678__ {font-size:0}
.button__15678__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15678__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15678__ a {font-size:15px}
}

/*     15679 : 이미지      */
.img__15679__ {max-width:100%}
.img__15679__ * {box-sizing:border-box}
.img__15679__ a {display:block;vertical-align:top}
.img__15679__ img {width:1000px;vertical-align:top}

